Subject: Re: TEST: Sleep patch #4

From: Michel Dänzer <[email-masked]>
Date: Mon, 22 Nov 2004 16:13:36 -0500

On Mon, 2004-11-22 at 11:38 -0500, Keith Conger wrote:
> 
> Works great here also (15" 1GHz PB). One issue which may be unrelated
> I have some sound issues. For instance one a sound is played it sounds
> fine but if a sound is played right after its volume is extremely low.
> But with headphones this doesn't occur.

Make sure that DRC is disabled or that it's set up to operate on a
reasonable (i.e. non-empty :) range.

-- 
Earthling Michel Dänzer      |     Debian (powerpc), X and DRI developer
Libre software enthusiast    |   http://svcs.affero.net/rm.php?r=daenzer